.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.194000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.910156;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.910156;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.682617;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);-ms-transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);-webkit-transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);}
.v0{vertical-align:0.000000px;}
.ls6{letter-spacing:-0.210400px;}
.ls3{letter-spacing:-0.035520px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:0.071200px;}
.ls4{letter-spacing:0.120000px;}
.ls5{letter-spacing:0.179600px;}
.ls2{letter-spacing:0.240000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-1.110240px;}
._0{width:1.050240px;}
._7{width:2.415040px;}
._5{width:3.692160px;}
._6{width:4.979040px;}
._a{width:6.095520px;}
._3{width:7.689120px;}
._4{width:8.884320px;}
._b{width:12.230880px;}
._c{width:13.481600px;}
._8{width:15.617280px;}
._9{width:16.812480px;}
._d{width:42.598080px;}
._e{width:48.345920px;}
._10{width:51.534080px;}
._f{width:62.665920px;}
._2{width:131.624000px;}
.fc4{color:rgb(48,48,49);}
.fc0{color:rgb(65,64,66);}
.fc5{color:rgb(253,187,48);}
.fc3{color:rgb(255,255,255);}
.fc1{color:rgb(140,139,142);}
.fc2{color:rgb(128,128,128);}
.fs4{font-size:20.160000px;}
.fs1{font-size:27.840000px;}
.fs2{font-size:32.160000px;}
.fs0{font-size:39.840000px;}
.fs3{font-size:104.160000px;}
.y1f{bottom:0.000000px;}
.y4b{bottom:2.697843px;}
.y33{bottom:2.890546px;}
.y2b{bottom:3.083249px;}
.y2c{bottom:3.275952px;}
.y28{bottom:5.010280px;}
.y29{bottom:5.202983px;}
.y30{bottom:5.395686px;}
.y39{bottom:8.864342px;}
.y4a{bottom:15.608950px;}
.y36{bottom:17.728684px;}
.y37{bottom:17.921387px;}
.y41{bottom:18.884902px;}
.y27{bottom:20.041121px;}
.y5{bottom:21.197339px;}
.y38{bottom:23.509776px;}
.y49{bottom:28.520056px;}
.y40{bottom:34.686555px;}
.y26{bottom:34.879258px;}
.y48{bottom:41.431163px;}
.y3f{bottom:50.295505px;}
.y47{bottom:54.374387px;}
.y3{bottom:61.279581px;}
.y3e{bottom:65.904455px;}
.y46{bottom:67.285494px;}
.y2{bottom:76.310421px;}
.y45{bottom:80.774709px;}
.y3d{bottom:81.706108px;}
.y3c{bottom:82.284217px;}
.y4{bottom:86.716388px;}
.y0{bottom:88.322247px;}
.y44{bottom:95.420144px;}
.y43{bottom:95.998253px;}
.y42{bottom:126.991332px;}
.y24{bottom:135.277565px;}
.y23{bottom:140.865954px;}
.y22{bottom:150.115702px;}
.y21{bottom:155.704092px;}
.y20{bottom:165.724652px;}
.y3b{bottom:234.937177px;}
.y3a{bottom:329.168985px;}
.y35{bottom:346.126856px;}
.y34{bottom:375.610428px;}
.y32{bottom:392.761002px;}
.y31{bottom:407.406437px;}
.y2f{bottom:424.364308px;}
.y2e{bottom:441.563059px;}
.y2d{bottom:458.520930px;}
.y2a{bottom:475.478801px;}
.y25{bottom:492.629376px;}
.y1e{bottom:633.880736px;}
.y1d{bottom:656.234294px;}
.y1c{bottom:678.587852px;}
.y1b{bottom:700.973527px;}
.y1a{bottom:739.514144px;}
.y19{bottom:760.711483px;}
.y18{bottom:781.908822px;}
.y17{bottom:803.106161px;}
.y16{bottom:824.303501px;}
.y15{bottom:845.693543px;}
.y14{bottom:866.890882px;}
.y13{bottom:888.088221px;}
.y12{bottom:909.285561px;}
.y11{bottom:930.482900px;}
.y10{bottom:951.872942px;}
.yf{bottom:973.118457px;}
.ye{bottom:994.315797px;}
.yd{bottom:1015.513136px;}
.yc{bottom:1036.710475px;}
.yb{bottom:1058.100517px;}
.ya{bottom:1079.297857px;}
.y9{bottom:1100.495196px;}
.y8{bottom:1121.692535px;}
.y7{bottom:1175.456696px;}
.y6{bottom:1199.737284px;}
.y1{bottom:1280.704697px;}
.h11{height:14.645434px;}
.he{height:14.838298px;}
.hf{height:16.957871px;}
.h12{height:17.150574px;}
.h10{height:17.189115px;}
.hb{height:18.627840px;}
.h3{height:25.724160px;}
.h17{height:26.531520px;}
.h4{height:26.726400px;}
.h13{height:29.483572px;}
.hc{height:29.715840px;}
.h15{height:30.648480px;}
.h6{height:30.873600px;}
.h5{height:33.143325px;}
.h2{height:36.812160px;}
.h9{height:37.967520px;}
.h8{height:38.246400px;}
.hd{height:62.626896px;}
.h14{height:94.231808px;}
.h7{height:96.243840px;}
.h16{height:107.952268px;}
.h1{height:1231.693879px;}
.ha{height:1352.002686px;}
.h0{height:1352.004838px;}
.w2{width:126.782571px;}
.w5{width:369.877511px;}
.w4{width:370.022039px;}
.w1{width:778.841631px;}
.w3{width:955.997993px;}
.w0{width:956.000000px;}
.x6{left:0.002007px;}
.xa{left:8.671639px;}
.x5{left:11.562185px;}
.x10{left:37.609219px;}
.x11{left:66.514681px;}
.xc{left:95.805550px;}
.xe{left:97.925284px;}
.xd{left:99.852315px;}
.xf{left:101.972049px;}
.x0{left:103.577908px;}
.x9{left:105.061721px;}
.x1{left:113.733360px;}
.x8{left:117.780125px;}
.x2{left:320.930928px;}
.x3{left:330.566082px;}
.x7{left:345.018813px;}
.xb{left:475.093395px;}
.x4{left:746.306927px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls6{letter-spacing:-0.174694pt;}
.ls3{letter-spacing:-0.029492pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.059117pt;}
.ls4{letter-spacing:0.099635pt;}
.ls5{letter-spacing:0.149121pt;}
.ls2{letter-spacing:0.199270pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-0.921824pt;}
._0{width:0.872007pt;}
._7{width:2.005191pt;}
._5{width:3.065574pt;}
._6{width:4.134061pt;}
._a{width:5.061067pt;}
._3{width:6.384222pt;}
._4{width:7.376588pt;}
._b{width:10.155213pt;}
._c{width:11.193677pt;}
._8{width:12.966916pt;}
._9{width:13.959283pt;}
._d{width:35.368883pt;}
._e{width:40.141273pt;}
._10{width:42.788380pt;}
._f{width:52.031068pt;}
._2{width:109.286471pt;}
.fs4{font-size:16.738705pt;}
.fs1{font-size:23.115354pt;}
.fs2{font-size:26.702219pt;}
.fs0{font-size:33.078869pt;}
.fs3{font-size:86.483307pt;}
.y1f{bottom:0.000000pt;}
.y4b{bottom:2.240000pt;}
.y33{bottom:2.400000pt;}
.y2b{bottom:2.560000pt;}
.y2c{bottom:2.720000pt;}
.y28{bottom:4.160000pt;}
.y29{bottom:4.320000pt;}
.y30{bottom:4.480000pt;}
.y39{bottom:7.360000pt;}
.y4a{bottom:12.960000pt;}
.y36{bottom:14.720000pt;}
.y37{bottom:14.880000pt;}
.y41{bottom:15.680000pt;}
.y27{bottom:16.640000pt;}
.y5{bottom:17.600000pt;}
.y38{bottom:19.520000pt;}
.y49{bottom:23.680000pt;}
.y40{bottom:28.800000pt;}
.y26{bottom:28.960000pt;}
.y48{bottom:34.400000pt;}
.y3f{bottom:41.760000pt;}
.y47{bottom:45.146667pt;}
.y3{bottom:50.880000pt;}
.y3e{bottom:54.720000pt;}
.y46{bottom:55.866667pt;}
.y2{bottom:63.360000pt;}
.y45{bottom:67.066667pt;}
.y3d{bottom:67.840000pt;}
.y3c{bottom:68.320000pt;}
.y4{bottom:72.000000pt;}
.y0{bottom:73.333333pt;}
.y44{bottom:79.226667pt;}
.y43{bottom:79.706667pt;}
.y42{bottom:105.440000pt;}
.y24{bottom:112.320000pt;}
.y23{bottom:116.960000pt;}
.y22{bottom:124.640000pt;}
.y21{bottom:129.280000pt;}
.y20{bottom:137.600000pt;}
.y3b{bottom:195.066667pt;}
.y3a{bottom:273.306667pt;}
.y35{bottom:287.386667pt;}
.y34{bottom:311.866667pt;}
.y32{bottom:326.106667pt;}
.y31{bottom:338.266667pt;}
.y2f{bottom:352.346667pt;}
.y2e{bottom:366.626667pt;}
.y2d{bottom:380.706667pt;}
.y2a{bottom:394.786667pt;}
.y25{bottom:409.026667pt;}
.y1e{bottom:526.306667pt;}
.y1d{bottom:544.866667pt;}
.y1c{bottom:563.426667pt;}
.y1b{bottom:582.013333pt;}
.y1a{bottom:614.013333pt;}
.y19{bottom:631.613333pt;}
.y18{bottom:649.213333pt;}
.y17{bottom:666.813333pt;}
.y16{bottom:684.413333pt;}
.y15{bottom:702.173333pt;}
.y14{bottom:719.773333pt;}
.y13{bottom:737.373333pt;}
.y12{bottom:754.973333pt;}
.y11{bottom:772.573333pt;}
.y10{bottom:790.333333pt;}
.yf{bottom:807.973333pt;}
.ye{bottom:825.573333pt;}
.yd{bottom:843.173333pt;}
.yc{bottom:860.773333pt;}
.yb{bottom:878.533333pt;}
.ya{bottom:896.133333pt;}
.y9{bottom:913.733333pt;}
.y8{bottom:931.333333pt;}
.y7{bottom:975.973333pt;}
.y6{bottom:996.133333pt;}
.y1{bottom:1063.360000pt;}
.h11{height:12.160000pt;}
.he{height:12.320133pt;}
.hf{height:14.080000pt;}
.h12{height:14.240000pt;}
.h10{height:14.272000pt;}
.hb{height:15.466563pt;}
.h3{height:21.358587pt;}
.h17{height:22.028932pt;}
.h4{height:22.190740pt;}
.h13{height:24.480000pt;}
.hc{height:24.672851pt;}
.h15{height:25.447215pt;}
.h6{height:25.634130pt;}
.h5{height:27.518667pt;}
.h2{height:30.564875pt;}
.h9{height:31.524162pt;}
.h8{height:31.755714pt;}
.hd{height:51.998667pt;}
.h14{height:78.240000pt;}
.h7{height:79.910576pt;}
.h16{height:89.632000pt;}
.h1{height:1022.666667pt;}
.ha{height:1122.558213pt;}
.h0{height:1122.560000pt;}
.w2{width:105.266667pt;}
.w5{width:307.106667pt;}
.w4{width:307.226667pt;}
.w1{width:646.666667pt;}
.w3{width:793.758333pt;}
.w0{width:793.760000pt;}
.x6{left:0.001667pt;}
.xa{left:7.200000pt;}
.x5{left:9.600000pt;}
.x10{left:31.226667pt;}
.x11{left:55.226667pt;}
.xc{left:79.546667pt;}
.xe{left:81.306667pt;}
.xd{left:82.906667pt;}
.xf{left:84.666667pt;}
.x0{left:86.000000pt;}
.x9{left:87.232000pt;}
.x1{left:94.432000pt;}
.x8{left:97.792000pt;}
.x2{left:266.466667pt;}
.x3{left:274.466667pt;}
.x7{left:286.466667pt;}
.xb{left:394.466667pt;}
.x4{left:619.653333pt;}
}
